# v1alpha2_named_resources_instance_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**attributes** | [**list_t**](v1alpha2_named_resources_attribute.md) \* | Attributes defines the attributes of this resource instance. The name of each attribute must be unique. | [optional] 
**name** | **char \*** | Name is unique identifier among all resource instances managed by the driver on the node. It must be a DNS subdomain. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


